<?xml version="1.0" encoding="utf-8" standalone="no"?>
<XnaContent>
	<DisplayOptions>
		<language guess="1" value="en"/>
		<stretched value="0"/>
		<fullscreen value="1"/>
		<fullscreenWidth value="2048"/>
		<fullscreenHeight value="2048"/>
		<vsync value="1"/>
		<framerate limit="0" limitframerate="60"/>
		<windowedWidth value="1280"/>
		<windowedHeight value="720"/>
		<scale value="1.0"/>
	</DisplayOptions>
</XnaContent>
